diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content-status.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content-status.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content-status.php	2013-03-12 17:44:55.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content-status.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying posts in the Status post format.
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,6 ----
  <?php
  /**
!  * The template for displaying posts in the Status post format
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content-video.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content-video.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/content-video.php	2013-05-31 12:45:00.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/content-video.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying posts in the Video post format.
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,6 ----
  <?php
  /**
!  * The template for displaying posts in the Video post format
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/footer.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/footer.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/footer.php	2013-03-12 17:44:55.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/footer.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,9 ****
  <?php
  /**
!  * The template for displaying the footer.
   *
!  * Contains footer content and the closing of the
!  * #main and #page div elements.
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,8 ----
  <?php
  /**
!  * The template for displaying the footer
   *
!  * Contains footer content and the closing of the #main and #page div elements.
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/functions.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/functions.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/functions.php	2013-07-31 15:43:19.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/functions.php	2013-10-24 15:31:09.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * Twenty Thirteen functions and definitions.
   *
   * Sets up the theme and provides some helper functions, which are used in the
   * theme as custom template tags. Others are attached to action and filter
--- 1,6 ----
  <?php
  /**
!  * Twenty Thirteen functions and definitions
   *
   * Sets up the theme and provides some helper functions, which are used in the
   * theme as custom template tags. Others are attached to action and filter
***************
*** 16,38 ****
   * Functions that are not pluggable (not wrapped in function_exists()) are
   * instead attached to a filter or action hook.
   *
!  * For more information on hooks, actions, and filters,
!  * see http://codex.wordpress.org/Plugin_API
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
   * @since Twenty Thirteen 1.0
   */
  
! /**
!  * Sets up the content width value based on the theme's design.
   * @see twentythirteen_content_width() for template-specific adjustments.
   */
  if ( ! isset( $content_width ) )
  	$content_width = 604;
  
  /**
!  * Adds support for a custom header image.
   */
  require get_template_directory() . '/inc/custom-header.php';
  
--- 16,38 ----
   * Functions that are not pluggable (not wrapped in function_exists()) are
   * instead attached to a filter or action hook.
   *
!  * For more information on hooks, actions, and filters, @link http://codex.wordpress.org/Plugin_API
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
   * @since Twenty Thirteen 1.0
   */
  
! /*
!  * Set up the content width value based on the theme's design.
!  *
   * @see twentythirteen_content_width() for template-specific adjustments.
   */
  if ( ! isset( $content_width ) )
  	$content_width = 604;
  
  /**
!  * Add support for a custom header image.
   */
  require get_template_directory() . '/inc/custom-header.php';
  
***************
*** 43,48 ****
--- 43,50 ----
  	require get_template_directory() . '/inc/back-compat.php';
  
  /**
+  * Twenty Thirteen setup.
+  *
   * Sets up theme defaults and registers the various WordPress features that
   * Twenty Thirteen supports.
   *
***************
*** 77,84 ****
  	// Adds RSS feed links to <head> for posts and comments.
  	add_theme_support( 'automatic-feed-links' );
  
! 	// Switches default core markup for search form, comment form, and comments
! 	// to output valid HTML5.
  	add_theme_support( 'html5', array( 'search-form', 'comment-form', 'comment-list' ) );
  
  	/*
--- 79,88 ----
  	// Adds RSS feed links to <head> for posts and comments.
  	add_theme_support( 'automatic-feed-links' );
  
! 	/*
! 	 * Switches default core markup for search form, comment form,
! 	 * and comments to output valid HTML5.
! 	 */
  	add_theme_support( 'html5', array( 'search-form', 'comment-form', 'comment-list' ) );
  
  	/*
***************
*** 105,111 ****
  add_action( 'after_setup_theme', 'twentythirteen_setup' );
  
  /**
!  * Returns the Google font stylesheet URL, if available.
   *
   * The use of Source Sans Pro and Bitter by default is localized. For languages
   * that use characters not supported by the font, the font can be disabled.
--- 109,115 ----
  add_action( 'after_setup_theme', 'twentythirteen_setup' );
  
  /**
!  * Return the Google font stylesheet URL, if available.
   *
   * The use of Source Sans Pro and Bitter by default is localized. For languages
   * that use characters not supported by the font, the font can be disabled.
***************
*** 149,163 ****
  }
  
  /**
!  * Enqueues scripts and styles for front end.
   *
   * @since Twenty Thirteen 1.0
   *
   * @return void
   */
  function twentythirteen_scripts_styles() {
! 	// Adds JavaScript to pages with the comment form to support sites with
! 	// threaded comments (when in use).
  	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) )
  		wp_enqueue_script( 'comment-reply' );
  
--- 153,169 ----
  }
  
  /**
!  * Enqueue scripts and styles for the front end.
   *
   * @since Twenty Thirteen 1.0
   *
   * @return void
   */
  function twentythirteen_scripts_styles() {
! 	/*
! 	 * Adds JavaScript to pages with the comment form to support
! 	 * sites with threaded comments (when in use).
! 	 */
  	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) )
  		wp_enqueue_script( 'comment-reply' );
  
***************
*** 168,174 ****
  	// Loads JavaScript file with functionality specific to Twenty Thirteen.
  	wp_enqueue_script( 'twentythirteen-script', get_template_directory_uri() . '/js/functions.js', array( 'jquery' ), '2013-07-18', true );
  
! 	// Add Open Sans and Bitter fonts, used in the main stylesheet.
  	wp_enqueue_style( 'twentythirteen-fonts', twentythirteen_fonts_url(), array(), null );
  
  	// Add Genericons font, used in the main stylesheet.
--- 174,180 ----
  	// Loads JavaScript file with functionality specific to Twenty Thirteen.
  	wp_enqueue_script( 'twentythirteen-script', get_template_directory_uri() . '/js/functions.js', array( 'jquery' ), '2013-07-18', true );
  
! 	// Add Source Sans Pro and Bitter fonts, used in the main stylesheet.
  	wp_enqueue_style( 'twentythirteen-fonts', twentythirteen_fonts_url(), array(), null );
  
  	// Add Genericons font, used in the main stylesheet.
***************
*** 184,196 ****
  add_action( 'wp_enqueue_scripts', 'twentythirteen_scripts_styles' );
  
  /**
   * Creates a nicely formatted and more specific title element text for output
   * in head of document, based on current view.
   *
   * @since Twenty Thirteen 1.0
   *
   * @param string $title Default title text for current view.
!  * @param string $sep Optional separator.
   * @return string The filtered title.
   */
  function twentythirteen_wp_title( $title, $sep ) {
--- 190,204 ----
  add_action( 'wp_enqueue_scripts', 'twentythirteen_scripts_styles' );
  
  /**
+  * Filter the page title.
+  *
   * Creates a nicely formatted and more specific title element text for output
   * in head of document, based on current view.
   *
   * @since Twenty Thirteen 1.0
   *
   * @param string $title Default title text for current view.
!  * @param string $sep   Optional separator.
   * @return string The filtered title.
   */
  function twentythirteen_wp_title( $title, $sep ) {
***************
*** 216,222 ****
  add_filter( 'wp_title', 'twentythirteen_wp_title', 10, 2 );
  
  /**
!  * Registers two widget areas.
   *
   * @since Twenty Thirteen 1.0
   *
--- 224,230 ----
  add_filter( 'wp_title', 'twentythirteen_wp_title', 10, 2 );
  
  /**
!  * Register two widget areas.
   *
   * @since Twenty Thirteen 1.0
   *
***************
*** 247,253 ****
  
  if ( ! function_exists( 'twentythirteen_paging_nav' ) ) :
  /**
!  * Displays navigation to next/previous set of posts when applicable.
   *
   * @since Twenty Thirteen 1.0
   *
--- 255,261 ----
  
  if ( ! function_exists( 'twentythirteen_paging_nav' ) ) :
  /**
!  * Display navigation to next/previous set of posts when applicable.
   *
   * @since Twenty Thirteen 1.0
   *
***************
*** 280,286 ****
  
  if ( ! function_exists( 'twentythirteen_post_nav' ) ) :
  /**
!  * Displays navigation to next/previous post when applicable.
  *
  * @since Twenty Thirteen 1.0
  *
--- 288,294 ----
  
  if ( ! function_exists( 'twentythirteen_post_nav' ) ) :
  /**
!  * Display navigation to next/previous post when applicable.
  *
  * @since Twenty Thirteen 1.0
  *
***************
*** 311,317 ****
  
  if ( ! function_exists( 'twentythirteen_entry_meta' ) ) :
  /**
!  * Prints HTML with meta information for current post: categories, tags, permalink, author, and date.
   *
   * Create your own twentythirteen_entry_meta() to override in a child theme.
   *
--- 319,325 ----
  
  if ( ! function_exists( 'twentythirteen_entry_meta' ) ) :
  /**
!  * Print HTML with meta information for current post: categories, tags, permalink, author, and date.
   *
   * Create your own twentythirteen_entry_meta() to override in a child theme.
   *
***************
*** 351,363 ****
  
  if ( ! function_exists( 'twentythirteen_entry_date' ) ) :
  /**
!  * Prints HTML with date information for current post.
   *
   * Create your own twentythirteen_entry_date() to override in a child theme.
   *
   * @since Twenty Thirteen 1.0
   *
!  * @param boolean $echo Whether to echo the date. Default true.
   * @return string The HTML-formatted post date.
   */
  function twentythirteen_entry_date( $echo = true ) {
--- 359,371 ----
  
  if ( ! function_exists( 'twentythirteen_entry_date' ) ) :
  /**
!  * Print HTML with date information for current post.
   *
   * Create your own twentythirteen_entry_date() to override in a child theme.
   *
   * @since Twenty Thirteen 1.0
   *
!  * @param boolean $echo (optional) Whether to echo the date. Default true.
   * @return string The HTML-formatted post date.
   */
  function twentythirteen_entry_date( $echo = true ) {
***************
*** 382,399 ****
  
  if ( ! function_exists( 'twentythirteen_the_attached_image' ) ) :
  /**
!  * Prints the attached image with a link to the next attached image.
   *
   * @since Twenty Thirteen 1.0
   *
   * @return void
   */
  function twentythirteen_the_attached_image() {
! 	$post                = get_post();
  	$attachment_size     = apply_filters( 'twentythirteen_attachment_size', array( 724, 724 ) );
  	$next_attachment_url = wp_get_attachment_url();
  
! 	/**
  	 * Grab the IDs of all the image attachments in a gallery so we can get the URL
  	 * of the next adjacent image in a gallery, or the first image (if we're
  	 * looking at the last image in a gallery), or, in a gallery of one, just the
--- 390,417 ----
  
  if ( ! function_exists( 'twentythirteen_the_attached_image' ) ) :
  /**
!  * Print the attached image with a link to the next attached image.
   *
   * @since Twenty Thirteen 1.0
   *
   * @return void
   */
  function twentythirteen_the_attached_image() {
! 	/**
! 	 * Filter the image attachment size to use.
! 	 *
! 	 * @since Twenty thirteen 1.0
! 	 *
! 	 * @param array $size {
! 	 *     @type int The attachment height in pixels.
! 	 *     @type int The attachment width in pixels.
! 	 * }
! 	 */
  	$attachment_size     = apply_filters( 'twentythirteen_attachment_size', array( 724, 724 ) );
  	$next_attachment_url = wp_get_attachment_url();
+ 	$post                = get_post();
  
! 	/*
  	 * Grab the IDs of all the image attachments in a gallery so we can get the URL
  	 * of the next adjacent image in a gallery, or the first image (if we're
  	 * looking at the last image in a gallery), or, in a gallery of one, just the
***************
*** 437,443 ****
  endif;
  
  /**
!  * Returns the URL from the post.
   *
   * @uses get_url_in_content() to get the URL in the post meta (if it exists) or
   * the first link found in the post content.
--- 455,461 ----
  endif;
  
  /**
!  * Return the post URL.
   *
   * @uses get_url_in_content() to get the URL in the post meta (if it exists) or
   * the first link found in the post content.
***************
*** 456,462 ****
  }
  
  /**
!  * Extends the default WordPress body classes.
   *
   * Adds body classes to denote:
   * 1. Single or multiple authors.
--- 474,480 ----
  }
  
  /**
!  * Extend the default WordPress body classes.
   *
   * Adds body classes to denote:
   * 1. Single or multiple authors.
***************
*** 483,489 ****
  add_filter( 'body_class', 'twentythirteen_body_class' );
  
  /**
!  * Adjusts content_width value for video post formats and attachment templates.
   *
   * @since Twenty Thirteen 1.0
   *
--- 501,507 ----
  add_filter( 'body_class', 'twentythirteen_body_class' );
  
  /**
!  * Adjust content_width value for video post formats and attachment templates.
   *
   * @since Twenty Thirteen 1.0
   *
***************
*** 515,524 ****
  add_action( 'customize_register', 'twentythirteen_customize_register' );
  
  /**
!  * Binds JavaScript handlers to make Customizer preview reload changes
!  * asynchronously.
   *
   * @since Twenty Thirteen 1.0
   */
  function twentythirteen_customize_preview_js() {
  	wp_enqueue_script( 'twentythirteen-customizer', get_template_directory_uri() . '/js/theme-customizer.js', array( 'customize-preview' ), '20130226', true );
--- 533,546 ----
  add_action( 'customize_register', 'twentythirteen_customize_register' );
  
  /**
!  * Enqueue Javascript postMessage handlers for the Customizer.
!  *
!  * Binds JavaScript handlers to make the Customizer preview
!  * reload changes asynchronously.
   *
   * @since Twenty Thirteen 1.0
+  *
+  * @return void
   */
  function twentythirteen_customize_preview_js() {
  	wp_enqueue_script( 'twentythirteen-customizer', get_template_directory_uri() . '/js/theme-customizer.js', array( 'customize-preview' ), '20130226', true );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/header.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/header.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/header.php	2013-06-05 19:29:07.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/header.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The Header for our theme.
   *
   * Displays all of the <head> section and everything up till <div id="main">
   *
--- 1,6 ----
  <?php
  /**
!  * The Header template for our theme
   *
   * Displays all of the <head> section and everything up till <div id="main">
   *
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/image.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/image.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/image.php	2013-06-03 16:44:25.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/image.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,8 ****
  <?php
  /**
!  * The template for displaying image attachments.
   *
!  * Learn more: http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,8 ----
  <?php
  /**
!  * The template for displaying image attachments
   *
!  * @link http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/inc/back-compat.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/inc/back-compat.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/inc/back-compat.php	2013-06-05 19:22:09.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/inc/back-compat.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,9 ****
  <?php
  /**
!  * Twenty Thirteen back compat functionality.
   *
   * Prevents Twenty Thirteen from running on WordPress versions prior to 3.6,
!  * since this theme is not meant to be backwards compatible and relies on
   * many new functions and markup changes introduced in 3.6.
   *
   * @package WordPress
--- 1,9 ----
  <?php
  /**
!  * Twenty Thirteen back compat functionality
   *
   * Prevents Twenty Thirteen from running on WordPress versions prior to 3.6,
!  * since this theme is not meant to be backward compatible and relies on
   * many new functions and markup changes introduced in 3.6.
   *
   * @package WordPress
***************
*** 12,19 ****
   */
  
  /**
!  * Prevent switching to Twenty Thirteen on old versions of WordPress. Switches
!  * to the default theme.
   *
   * @since Twenty Thirteen 1.0
   *
--- 12,20 ----
   */
  
  /**
!  * Prevent switching to Twenty Thirteen on old versions of WordPress.
!  *
!  * Switches to the default theme.
   *
   * @since Twenty Thirteen 1.0
   *
***************
*** 27,32 ****
--- 28,35 ----
  add_action( 'after_switch_theme', 'twentythirteen_switch_theme' );
  
  /**
+  * Add message for unsuccessful theme switch.
+  *
   * Prints an update nag after an unsuccessful attempt to switch to
   * Twenty Thirteen on WordPress versions prior to 3.6.
   *
***************
*** 40,46 ****
  }
  
  /**
!  * Prevents the Customizer from being loaded on WordPress versions prior to 3.6.
   *
   * @since Twenty Thirteen 1.0
   *
--- 43,49 ----
  }
  
  /**
!  * Prevent the Theme Customizer from being loaded on WordPress versions prior to 3.6.
   *
   * @since Twenty Thirteen 1.0
   *
***************
*** 54,60 ****
  add_action( 'load-customize.php', 'twentythirteen_customize' );
  
  /**
!  * Prevents the Theme Preview from being loaded on WordPress versions prior to 3.4.
   *
   * @since Twenty Thirteen 1.0
   *
--- 57,63 ----
  add_action( 'load-customize.php', 'twentythirteen_customize' );
  
  /**
!  * Prevent the Theme Preview from being loaded on WordPress versions prior to 3.4.
   *
   * @since Twenty Thirteen 1.0
   *
***************
*** 65,68 ****
  		wp_die( sprintf( __( 'Twenty Thirteen requires at least WordPress version 3.6. You are running version %s. Please upgrade and try again.', 'twentythirteen' ), $GLOBALS['wp_version'] ) );
  	}
  }
! add_action( 'template_redirect', 'twentythirteen_preview' );
\ No newline at end of file
--- 68,71 ----
  		wp_die( sprintf( __( 'Twenty Thirteen requires at least WordPress version 3.6. You are running version %s. Please upgrade and try again.', 'twentythirteen' ), $GLOBALS['wp_version'] ) );
  	}
  }
! add_action( 'template_redirect', 'twentythirteen_preview' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/inc/custom-header.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/inc/custom-header.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/inc/custom-header.php	2013-07-18 13:11:43.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/inc/custom-header.php	2013-10-15 11:47:09.000000000 -0500
***************
*** 1,7 ****
  <?php
  /**
!  * Implements a custom header for Twenty Thirteen.
!  * See http://codex.wordpress.org/Custom_Headers
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,8 ----
  <?php
  /**
!  * Implement a custom header for Twenty Thirteen
!  *
!  * @link http://codex.wordpress.org/Custom_Headers
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
***************
*** 9,15 ****
   */
  
  /**
!  * Sets up the WordPress core custom header arguments and settings.
   *
   * @uses add_theme_support() to register support for 3.4 and up.
   * @uses twentythirteen_header_style() to style front-end.
--- 10,16 ----
   */
  
  /**
!  * Set up the WordPress core custom header arguments and settings.
   *
   * @uses add_theme_support() to register support for 3.4 and up.
   * @uses twentythirteen_header_style() to style front-end.
***************
*** 18,23 ****
--- 19,26 ----
   * @uses register_default_headers() to set up the bundled header images.
   *
   * @since Twenty Thirteen 1.0
+  *
+  * @return void
   */
  function twentythirteen_custom_header_setup() {
  	$args = array(
***************
*** 59,73 ****
  		),
  	) );
  }
! add_action( 'after_setup_theme', 'twentythirteen_custom_header_setup' );
  
  /**
!  * Loads our special font CSS files.
   *
   * @since Twenty Thirteen 1.0
   */
  function twentythirteen_custom_header_fonts() {
! 	// Add Open Sans and Bitter fonts.
  	wp_enqueue_style( 'twentythirteen-fonts', twentythirteen_fonts_url(), array(), null );
  
  	// Add Genericons font.
--- 62,78 ----
  		),
  	) );
  }
! add_action( 'after_setup_theme', 'twentythirteen_custom_header_setup', 11 );
  
  /**
!  * Load our special font CSS files.
   *
   * @since Twenty Thirteen 1.0
+  *
+  * @return void
   */
  function twentythirteen_custom_header_fonts() {
! 	// Add Source Sans Pro and Bitter fonts.
  	wp_enqueue_style( 'twentythirteen-fonts', twentythirteen_fonts_url(), array(), null );
  
  	// Add Genericons font.
***************
*** 76,86 ****
  add_action( 'admin_print_styles-appearance_page_custom-header', 'twentythirteen_custom_header_fonts' );
  
  /**
!  * Styles the header text displayed on the blog.
   *
   * get_header_textcolor() options: Hide text (returns 'blank'), or any hex value.
   *
   * @since Twenty Thirteen 1.0
   */
  function twentythirteen_header_style() {
  	$header_image = get_header_image();
--- 81,93 ----
  add_action( 'admin_print_styles-appearance_page_custom-header', 'twentythirteen_custom_header_fonts' );
  
  /**
!  * Style the header text displayed on the blog.
   *
   * get_header_textcolor() options: Hide text (returns 'blank'), or any hex value.
   *
   * @since Twenty Thirteen 1.0
+  *
+  * @return void
   */
  function twentythirteen_header_style() {
  	$header_image = get_header_image();
***************
*** 134,142 ****
  }
  
  /**
!  * Styles the header image displayed on the Appearance > Header admin panel.
   *
   * @since Twenty Thirteen 1.0
   */
  function twentythirteen_admin_header_style() {
  	$header_image = get_header_image();
--- 141,151 ----
  }
  
  /**
!  * Style the header image displayed on the Appearance > Header admin panel.
   *
   * @since Twenty Thirteen 1.0
+  *
+  * @return void
   */
  function twentythirteen_admin_header_style() {
  	$header_image = get_header_image();
***************
*** 198,207 ****
  }
  
  /**
!  * Outputs markup to be displayed on the Appearance > Header admin panel.
   * This callback overrides the default markup displayed there.
   *
   * @since Twenty Thirteen 1.0
   */
  function twentythirteen_admin_header_image() {
  	?>
--- 207,219 ----
  }
  
  /**
!  * Output markup to be displayed on the Appearance > Header admin panel.
!  *
   * This callback overrides the default markup displayed there.
   *
   * @since Twenty Thirteen 1.0
+  *
+  * @return void
   */
  function twentythirteen_admin_header_image() {
  	?>
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/index.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/index.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/index.php	2013-03-12 17:44:55.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/index.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,13 ****
  <?php
  /**
!  * The main template file.
   *
   * This is the most generic template file in a WordPress theme and one of the
   * two required files for a theme (the other being style.css).
   * It is used to display a page when nothing more specific matches a query.
   * For example, it puts together the home page when no home.php file exists.
   *
!  * Learn more: http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,13 ----
  <?php
  /**
!  * The main template file
   *
   * This is the most generic template file in a WordPress theme and one of the
   * two required files for a theme (the other being style.css).
   * It is used to display a page when nothing more specific matches a query.
   * For example, it puts together the home page when no home.php file exists.
   *
!  * @link http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/page.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/page.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/page.php	2013-03-12 17:44:55.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/page.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying all pages.
   *
   * This is the template that displays all pages by default.
   * Please note that this is the WordPress construct of pages and that other
--- 1,6 ----
  <?php
  /**
!  * The template for displaying all pages
   *
   * This is the template that displays all pages by default.
   * Please note that this is the WordPress construct of pages and that other
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/search.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/search.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/search.php	2013-03-12 17:44:55.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/search.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying Search Results pages.
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,6 ----
  <?php
  /**
!  * The template for displaying Search Results pages
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
